Confessions of a Shopaholic

Confessions of a Shopaholic needs older ver of DVDFab to get it

I hope you kept your DVDFab ver 5.2.2.6 on your machines you will need it for this movie also.

I used 5.3.0.5 and had no trouble.:slight_smile:

I used version 6.0.1.8 with no problems at all R1 full disc…

I have version 6.0.3.0 and I can’t get this movie to work. Can anybody help me? If I need a older version, how can I get it?

I had to use 5.3.2.2 for this one. Not sure where to get older versions of the software though.

Might give the new beta out today a try first…

Dear all,

Please try DVDFab 6035 beta to see the result:

http://club.cdfreaks.com/f116/dvdfab-6-0-3-5-beta-out-280220/

Thanks.

Best Regards,
Fengtao

I can confirm this is working with 6.0.4.0. I was previously on 6.0.1.0 and that did not work.

6.0.2.0 had no problems also